import { Box } from '@chakra-ui/react';

export const EmptyEnd = () => {
  return (
    <Box
      width="full"
      height="25%"
      minHeight="calc(max(50vh,500px))"
      // borderWidth="1px"
      // borderColor="red"
    ></Box>
  );
};
